## mitmproxy-wireguard 0.1.18

=== debian/changelog ===
mitmproxy-wireguard (0.1.18-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:04:07 +0200

mitmproxy-wireguard (0.1.18-0kali2) kali-dev; urgency=medium

  * Add missing ca-certificates in build-deps
  * Add info in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Feb 2023 12:02:58 +0100

mitmproxy-wireguard (0.1.18-0kali1) kali-dev; urgency=medium

  * Initial release. (do not package the latest version, it requires a too
    recent version of rust)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Feb 2023 10:28:52 +0100
