=== debian/control ===
Source: mitmproxy-wireguard
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 ca-certificates,
 cargo,
 librust-anyhow-dev,
 librust-base64-dev,
 librust-log-dev,
 librust-once-cell-dev,
 librust-pyo3-macros+abi3-dev,
 librust-rand-core-dev,
 librust-tokio-dev
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/decathorpe/mitmproxy_wireguard

Package: python3-mitmproxy-wireguard
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: proxy any device that can be configured as a WireGuard client (Python 3)
 This package contains a Python module to proxy any device that can be
 configured as a WireGuard client.
    * multithreaded / asynchronous WireGuard server using tokio:
        - one worker thread for the user-space WireGuard server
        - one worker thread for the user-space network stack
        - one worker thread for communicating with the Python runtime
    * full support for IPv4 packets (TCP and UDP)
    * basic support for IPv6 packets (TCP and UDP)
    * partial support for IPv6 packets
    * Python interface similar to the Python asyncio module
    * integration tests in mitmproxy
 .
 This package installs the library for Python 3.
