## mitmproxy-wireguard 0.1.23

=== debian/changelog ===
mitmproxy-wireguard (0.1.23-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Remove armel from arch
  * New upstream version 0.1.23
  * Update build-dep

  [ Steev Klimaszewski ]
  * ci: Disable building on armel
  * ci: Disable building on armel, take 2.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 14:34:09 +0200
