=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mitmproxy-wireguard
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -17,13 +17,16 @@
  librust-once-cell-dev,
  librust-pyo3-macros+abi3-dev,
  librust-rand-core-dev,
- librust-tokio-dev
+ librust-tokio-dev,
+ librust-x25519-dalek-dev
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
 Homepage: https://github.com/decathorpe/mitmproxy_wireguard
+Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmproxy-wireguard
+Vcs-Git: https://gitlab.com/kalilinux/packages/mitmproxy-wireguard.git
 
 Package: python3-mitmproxy-wireguard
-Architecture: any
+Architecture: amd64 i386 armhf arm64
 Depends:
  ${python3:Depends},
  ${misc:Depends},
